[KDE Desktop Program]
Comment=XEarth by Kirk Johnson
Comment[af]=xearth deur kirk johnson
Comment[ar]=XEarth من كيرك جونسون
Comment[az]=Kirk Johnson'dan XEarth
Comment[be]=XEarth (Kirk Johnson)
Comment[br]=XEarth gant Kirk Johnson
Comment[ca]=XEarth per Kirk Johnson
Comment[cs]=XEarth vytvořil Kirk Johnson
Comment[da]=XEarth af Kirk Johnson
Comment[de]=XEarth
Comment[eo]=XTero
Comment[es]=XEarth por Kirk Johnson
Comment[et]=XEarth (Kirk Johnson)
Comment[eu]=XEarth,Kirk Johnsonek egina
Comment[fi]=XEarth, tehnyt Kirk Johnson
Comment[fr]=XEarth par Kirk Johnson
Comment[gl]=XEarth por Kirk Johnson
Comment[he]=XEarth מאת קירק ג'ונסון
Comment[hr]=XEarth izrađen od strane Kirka Johnsona
Comment[hu]=Kirk Johnson földgömbje
Comment[id]=XEarth oleh Kirk Johnson
Comment[is]=XJörð eftir Kirk Johnson
Comment[it]=XEarth (di Kirk Johnson)
Comment[ja]=Kirk JohnsonによるXEarth
Comment[ko]=Kirk Johnson이 그린 XEarth
Comment[lt]=Kirk Johnson'o XEarth
Comment[lv]=XEarth no Kirk Johnson
Comment[mk]=X-Земја
Comment[mt]=XEarth minn Kirk Johnson
Comment[nb]=XEarth av Kirk Johnson
Comment[nl]=XEarth, door Kirk Johnson
Comment[nn]=XEarth av Kirk Johnson
Comment[oc]=XEarth per Kirk Johnson
Comment[pl]=XEarth autorstwa Kirka Johnsona
Comment[pt]=XEarth de Kirk Johnson
Comment[pt_BR]=XEarth por Kirk Johnson
Comment[ro]=XEarth de Kirk Johnson
Comment[ru]=XEarth (Kirk Johnson)
Comment[sk]=XEarth od Kirka Johnsona
Comment[sl]=XEarth avtorja Kirka Johnsona
Comment[sv]=Xjorden av Kirk Johnson
Comment[th]=แผนที่โลก โดย Kirk Johnson
Comment[tr]=Kirk Johnson'dan XEarth
Comment[uk]=XEarth Кірка Джонсона
Comment[ven]=Shango la X nga Kirk Johnson
Comment[vi]=XEarth của Kirk Johnson
Comment[xh]=Umhlaba ka X ngu Kirk Johnson
Comment[xx]=xx
Comment[zh_CN]=Kirk Johnson 的 XEarth
Comment[zh_TW]=XEarth (Kirk Johnson 繪製)
Comment[zu]=Umhlaba ka X ngu Kirk Johnson
Executable=xearth
Command=xearth -size %x,%y -ppm > %f
PreviewCommand=xearth -size %x,%y -nomarkers -ppm > %f
Refresh=10
